<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CanvasColor</key>
	<dict>
		<key>w</key>
		<real>1.000000000000000e+00</real>
	</dict>
	<key>ColumnAlign</key>
	<integer>0</integer>
	<key>ColumnSpacing</key>
	<integer>36</integer>
	<key>GraphDocumentVersion</key>
	<integer>1</integer>
	<key>GraphicsList</key>
	<array>
		<dict>
			<key>Bounds</key>
			<string>{{9, 9}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>15</integer>
			<key>Magnets</key>
			<array>
				<string>{-0.4, -1}</string>
				<string>{0.4, -1}</string>
				<string>{1, -0.4}</string>
				<string>{1, 0.4}</string>
				<string>{0.4, 1}</string>
				<string>{-0.4, 1}</string>
				<string>{-1, 0.4}</string>
				<string>{-1, -0.4}</string>
			</array>
			<key>MagnetsEnabled</key>
			<string>YES</string>
			<key>Shape</key>
			<string>Octagon</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{9, 81}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>14</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>MagnetsEnabled</key>
			<string>YES</string>
			<key>Shape</key>
			<string>Diamond</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{225, 162}, {54, 27}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>13</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
			</array>
			<key>MagnetsEnabled</key>
			<string>YES</string>
			<key>Shape</key>
			<string>ParallelLines</string>
			<key>Style</key>
			<dict>
				<key>fill</key>
				<dict>
					<key>Draws</key>
					<string>NO</string>
				</dict>
			</dict>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{297, 153}, {54, 45}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>12</integer>
			<key>Magnets</key>
			<array>
				<string>{-1, 0}</string>
			</array>
			<key>MagnetsEnabled</key>
			<string>YES</string>
			<key>Shape</key>
			<string>DisplayShape</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{153, 9}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>11</integer>
			<key>Magnets</key>
			<array>
				<string>{-1, 0}</string>
				<string>{-0.5, -1}</string>
				<string>{0.5, -1}</string>
				<string>{1, 0}</string>
				<string>{0.5, 1}</string>
				<string>{-0.5, 1}</string>
			</array>
			<key>MagnetsEnabled</key>
			<string>YES</string>
			<key>Shape</key>
			<string>Hexagon</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{9, 153}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>10</integer>
			<key>Magnets</key>
			<array>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>MagnetsEnabled</key>
			<string>YES</string>
			<key>Shape</key>
			<string>HorizontalArrow</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{297, 9}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>9</integer>
			<key>Magnets</key>
			<array>
				<string>{0, -1}</string>
				<string>{0.95, -0.308}</string>
				<string>{0.608, 0.808}</string>
				<string>{-0.608, 0.808}</string>
				<string>{-0.95, -0.308}</string>
			</array>
			<key>MagnetsEnabled</key>
			<string>YES</string>
			<key>Shape</key>
			<string>Pentagon</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{225, 9}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>8</integer>
			<key>Magnets</key>
			<array>
				<string>{0, -1}</string>
				<string>{0.95, -0.308}</string>
				<string>{0.608, 0.808}</string>
				<string>{-0.608, 0.808}</string>
				<string>{-0.95, -0.308}</string>
			</array>
			<key>MagnetsEnabled</key>
			<string>YES</string>
			<key>Shape</key>
			<string>Star</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{153, 81}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>7</integer>
			<key>Magnets</key>
			<array>
				<string>{1, 1}</string>
				<string>{1, -1}</string>
				<string>{-1, 1}</string>
				<string>{-1, -1}</string>
			</array>
			<key>MagnetsEnabled</key>
			<string>YES</string>
			<key>Shape</key>
			<string>Rectangle</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{225, 81}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>6</integer>
			<key>Magnets</key>
			<array>
				<string>{0.49, 0.49}</string>
				<string>{-0.49, 0.49}</string>
				<string>{-0.49, -0.49}</string>
			</array>
			<key>MagnetsEnabled</key>
			<string>YES</string>
			<key>Shape</key>
			<string>RightTriangle</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{297, 81}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>5</integer>
			<key>Magnets</key>
			<array>
				<string>{-1, -1}</string>
				<string>{1, -1}</string>
				<string>{0, 1}</string>
			</array>
			<key>MagnetsEnabled</key>
			<string>YES</string>
			<key>Shape</key>
			<string>VerticalTriangle</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{81, 81}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>4</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>MagnetsEnabled</key>
			<string>YES</string>
			<key>Shape</key>
			<string>RoundedRectangle</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{153, 153}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>3</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
			</array>
			<key>MagnetsEnabled</key>
			<string>YES</string>
			<key>Shape</key>
			<string>VerticalArrow</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{81, 153}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>2</integer>
			<key>Magnets</key>
			<array>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
			</array>
			<key>MagnetsEnabled</key>
			<string>YES</string>
			<key>Shape</key>
			<string>DoubleHorizontalArrow</string>
		</dict>
		<dict>
			<key>Bounds</key>
			<string>{{81, 9}, {54, 54}}</string>
			<key>Class</key>
			<string>ShapedGraphic</string>
			<key>ID</key>
			<integer>1</integer>
			<key>Magnets</key>
			<array>
				<string>{0, 1}</string>
				<string>{0, -1}</string>
				<string>{1, 0}</string>
				<string>{-1, 0}</string>
				<string>{1, 1}</string>
				<string>{1, -1}</string>
				<string>{-1, 1}</string>
				<string>{-1, -1}</string>
			</array>
			<key>MagnetsEnabled</key>
			<string>YES</string>
			<key>Shape</key>
			<string>Rectangle</string>
		</dict>
	</array>
	<key>GridInfo</key>
	<dict>
		<key>GridColor</key>
		<dict>
			<key>w</key>
			<real>6.666666999999999e-01</real>
		</dict>
		<key>GridInFront</key>
		<string>NO</string>
		<key>GridSpacing</key>
		<real>9.000000000000000e+00</real>
		<key>ShowsGrid</key>
		<string>NO</string>
		<key>SnapsToGrid</key>
		<string>YES</string>
	</dict>
	<key>HPages</key>
	<integer>1</integer>
	<key>ImageCounter</key>
	<integer>1</integer>
	<key>IsPalette</key>
	<string>YES</string>
	<key>LayoutInfo</key>
	<dict>
		<key>AutoAdjust</key>
		<string>YES</string>
		<key>LayoutType</key>
		<integer>1</integer>
		<key>Orientation</key>
		<string>YES</string>
	</dict>
	<key>MagnetsVisible</key>
	<string>YES</string>
	<key>PageBreakColor</key>
	<dict>
		<key>w</key>
		<real>6.666666999999999e-01</real>
	</dict>
	<key>PageBreaks</key>
	<string>YES</string>
	<key>PageSetup</key>
	<data>
	BAt0eXBlZHN0cmVhbYED6IQBQISEhAtOU1ByaW50SW5mbwGEhAhOU09iamVjdACFkoSE
	hBNOU011dGFibGVEaWN0aW9uYXJ5AISEDE5TRGljdGlvbmFyeQCUhAFpC5KEhIQITlNT
	dHJpbmcBlIQBKxROU1ZlcnRpY2FsbHlDZW50ZXJlZIaShISECE5TTnVtYmVyAISEB05T
	VmFsdWUAlIQBKoSEAXOdAYaShJmZDk5TQm90dG9tTWFyZ2luhpKEm5yEhAFmniSGkoSZ
	mRVOU0hvcml6b25hbFBhZ2luYXRpb26GkoSbnJ2dAIaShJmZC05TUGFwZXJOYW1lhpKE
	mZkGTGV0dGVyhpKEmZkMTlNMZWZ0TWFyZ2luhpKEm5ygniSGkoSZmQ1OU09yaWVudGF0
	aW9uhpKEm5ydnQCGkoSZmRROU1ZlcnRpY2FsUGFnaW5hdGlvboaShJucnZ0AhpKEmZkW
	TlNIb3Jpem9udGFsbHlDZW50ZXJlZIaSmpKEmZkLTlNUb3BNYXJnaW6GkoSbnKCeJIaS
	hJmZC05TUGFwZXJTaXplhpKEnJyEhAZ7Pz1mZn2fgQJkgQMYhpKEmZkNTlNSaWdodE1h
	cmdpboaShJucoJ4khoaG
	</data>
	<key>RowAlign</key>
	<integer>0</integer>
	<key>RowSpacing</key>
	<integer>36</integer>
	<key>VPages</key>
	<integer>1</integer>
	<key>WindowInfo</key>
	<dict>
		<key>Frame</key>
		<string>{{572, 707}, {370, 239}}</string>
		<key>PaletteFrame</key>
		<string>{{536, 741}, {361, 239}}</string>
	</dict>
</dict>
</plist>
